#section-seurl{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /*border: 1px solid black;*/
    justify-content: center;
}

#section-seurl .div-canvas{
    display: flex;
    flex-wrap: wrap;
    width: 350px;
    /*border: 1px solid red;*/
    border: 1px solid #e5e5e5;
    border-radius: 10px;
}
#section-seurl .div-canvas p{
    display: flex;
    width: 100%;
    justify-content: center;
    color: white;
    font-weight: bolder;
    background-color: var(--verde-militar-1);
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#section-seurl .div-canvas canvas{
    /*border: 1px solid green;*/
    height: 300px;
}

b{
    margin: 0px 5px;
}